Subject: Re: [bug#37043] [PATCH] gnu: font-ibm-plex: Update to 2.0.0.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 16 Aug 2019 12:28:06 +0200

Alva,

Alva 写道：
> The 1.0.1 release did not work, due to macOS junk files in the 
> release zip.
>
> * gnu/packages/fonts.scm (font-ibm-plex): Update to 2.0.0.

Thanks!

The patch and resulting output looks fine (although 2.0.0 is 
missing 1.0.1's auto-installend licence file), but could you 
explain what ‘did not work’ means here?  I'd assume it worked 
for others when it was merged.

Kind regards,

T G-R